Skip to main content
GET
/
v1
/
installs
/
{installSid}
/
reports
/
proctorAccountVolume
Proctor Volume
curl --request GET \
  --url http://api.dev.smarterproctoring.com/v1/installs/{installSid}/reports/proctorAccountVolume \
  --header 'token: <api-key>'
{
  "results": [
    {
      "proctorAccountSid": "<string>",
      "proctorAccountName": "<string>",
      "count": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.smarterservices.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

token
string
header
required

Path Parameters

installSid
string
required

Install Sid

Pattern: ^AI[a-f0-9]{32}$

Query Parameters

courseOfferingSid
string

Course Offering Sid

Pattern: ^CO[a-f0-9]{32}$
examSessionStatus
enum<string> | null
default:Closed

Exam Session Status

Available options:
Pending Review,
Scheduled,
Needs Proctor,
Closed,
in-progress,
Checked In,
Cancelled
appointmentDateRangeStart
string

Appointment Date Range Start

Pattern: .*Z
Example:

"1970-01-01T00:00:00.000Z"

appointmentDateRangeEnd
string

Appointment Date Range End

Pattern: .*Z
Example:

"1970-01-01T00:00:00.000Z"

Response

200 - application/json

Successful

results
object[]